function IRF = GetIRF( VariableName, ShockName, TIRF )

% Function to get IRFs of simulated variables
% First used in Tom Holden's paper: http://www.dynare.org/wp-repo/dynarewp004.pdf
% Tom Holden and Michael Paetz, June 7, 2012

    IRF = GetMean( VariableName ) + GetRelIRF( VariableName, ShockName, TIRF );
end