function Mean = GetMean( VariableName )

% Function to get mean of simulated variables
% First used in Tom Holden's paper: http://www.dynare.org/wp-repo/dynarewp004.pdf
% Tom Holden and Michael Paetz, June 7, 2012

    global oo_ M_
    Mean = oo_.steady_state( strmatch( VariableName, M_.endo_names, 'exact' ) );
end